
Sistema de Inventario - Task #109

Cambiar formato de solicitud de compra

10/21/2015 09:51 AM - Fiorella Quino

Status: Closed Start date: 10/21/2015

Priority: Normal Due date: 11/12/2015

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 24.00 hours

Target version: Version 1.0 Spent time: 32.00 hours

Description

History

#1 - 10/21/2015 09:53 AM - Fiorella Quino

Seleccion de materiales en un amisma página

#2 - 11/12/2015 01:46 PM - Fiorella Quino

- Status changed from New to In progress

- % Done changed from 0 to 40

#3 - 11/18/2015 10:55 AM - Fiorella Quino

- Target version set to Version 1.0

#4 - 12/01/2015 08:27 AM - Fiorella Quino

- % Done changed from 40 to 80

Se cambió la solicitud de compra. Se añade fungibles sin salirse de la pagina y con mayor rapidez.

Falta colocar cambio en el servidor de producción, está en prueba.

#5 - 12/03/2015 10:23 AM - Fiorella Quino

- Status changed from In progress to Resolved

- % Done changed from 80 to 100

Los cambios en el formato de Solicitud de Compra ya se encuentran en el servidor de producción

#6 - 02/18/2016 09:38 AM - Fiorella Quino

- Status changed from Resolved to Closed
